Subject: Re:Rides - help!
From: "Bruce Shively" <[email-masked]>
To: <[email-masked]>
Date: Thu, 16 Apr 2009 09:31:58

Thanks for the information regarding rides.  Andrea will be one of the girls that needs a ride to and from Thursdays game.  It is my understanding that we are to meet at NCCS at 3:00 today and you will go from there.  I am sorry I won't be able to help out this time.  Thanks for all your efforts.

Sincerely,
Mrs. Shively

--------------------------------------------------------------
I need to find out who is available to drive for the next two games.  If  you are planning on driving and have room for more, let me know right  away.  I have a few parents who have told me that are not able to come  and will need someone to transport their girl to and from the games.  I  will be driving to both games but my vehicle is already full. If you can drive one or both, that would be great.  I would rather we  had more than not enough.
Thank you,
Michael Bishop
NCCS (Coach)
[email-masked] 

***
This message contains parts that can not be recognized or delivered to your device but has been saved on your webmail account.  It will be stored there for future access until your webmail account reaches a 5 Megabyte limit at which time it will be deleted.  If you have access to a computer and wish to view the complete message please visit https://webmail.earthlink.net and enter your MailStation e-mail address and password.